Arab IT ArabPortal System Cross-Site Scripting Vulnerability

Bugtraq ID: 17285
Class: Input Validation Error
CVE: CVE-2006-1504
Remote: Yes
Local: No
Published: Mar 28 2006 12:00AM
Updated: Feb 16 2007 09:57PM
Credit: <o.y.6@hotmail.com> is credited with the discovery of this vulnerability.
Vulnerable: Arab Portal System Arab Portal System 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus